<vorm-fieldset
	data-fields="vm.getFields()"
	data-values="vm.getValues()"
	on-change="vm.handleChange($name, $value)"
  data-compiler="vm.compiler()"
>
</vorm-fieldset>

<div class="case-admin-attribute-autocomplete">

	<div class="suggestion-input-container">

		<div class="suggestion-input-icon">
			<i class="mdi mdi-magnify"></i>
		</div>

		<input
			type="text"
			ng-model="vm.query"
			ng-change="vm.handleQueryChange()"
			placeholder="Voeg een kenmerk toe"
			class="suggestion-input"
		/>

	</div>

	<zs-suggestion-list
		key-input-delegate="vm.getInputDelegate()"
		data-suggestions="vm.getSuggestions()"
		on-select="vm.handleSuggestionSelect($suggestion)"
		zs-position-fixed="{ reference: vm.getInputDelegate().input, autosize: true, attachment: 'top left', target: 'bottom left', flip: true, updateOn: 'default watch' }"
		ng-if="vm.query"
	>
	</zs-suggestion-list>

</div>
